/*responsive*/

@media screen and (max-width: 1199px)  
{
.wrapper .container{width: 970px; padding: 0 15px;}
.navbar-nav{padding: 0 0 0 30px;}
.navbar-nav > li > a{padding: 24px 10px;}
.cntc_sec p{font: 400 13px "MontserratBold";}
.block1_txt h4{font: 400 28px/36px "PlayfairDisplayRegular";}
.block1_txt p{font: 400 13px/26px "MontserratRegular";}
.scroller_img {width: 740px !important;}
.practice_box ul li{width: 33.333%; height: 380px;}
.practice_box ul li:nth-child(3n+3) {border-right: 0;}
.practice_box ul li:nth-child(4n+4) {border-right: 1px dashed #c6c6c6;}
.block_four{padding: 0;}
.block4_box{margin: 0 0 70px;}
.block5_txt{height: 580px;}
.block5_title h4 {font: 400 12px/24px "MontserratRegular";}
.block6_head h3{padding: 0 20%;}
.banner_txt1{margin: 205px 0 0 0;}
.block2_box{height: 379px;}
.videoPic {width: 444px;}
.block5_txt p {font: 400 14px/24px "MontserratRegular";}
.foot_btn button{font: 400 18px "MontserratBold";}
.banner_inn{background-position: 33% 0% !important;}
.about_img{height: 666px;}
.team_box{margin-bottom: 50px;}
.about_team{width: 100%; padding: 0 0 55px;}
.team_member_img{height: 371px;}
.practice_txt2{padding: 40px 25px;}
.blog_pic{height: 123px;}
.blog_txt1 h2{font: 700 19px/24px "MontserratRegular";}
.blog_panel{float: none;}
.comment_form_input {width: 100%;margin: 0 0 3px;}
.blog_dtl_img {height: 248px;}
}

@media screen and (max-width: 991px)  
{
.wrapper .container{width: 750px; padding: 0 15px;}
.navbar-nav {padding: 0;width: 100%;display: inline-block;text-align: center;}
.navbar-nav > li {float: none;display: inline-block;}
.navbar-nav > li > a{padding: 24px 10px !important;}
.scroller_img {width: 520px !important;}
.practice_box ul li{width: 50%; height: 356px;}
.practice_box ul li:nth-child(2n+2) {border-right: 0;}
.practice_box ul li:nth-child(3n+3) {border-right: 1px dashed #c6c6c6;}
.block5_txt {height: auto;}
.block5_box{margin: 0 0 30px;}
.block6_head h3 {padding: 0 10%;}
.foot_btn button{font: 400 13px "MontserratBold";}
.footer_box1{padding: 0 0 30px;}
.banner_txt1{width: 415px;}
.banner_txt1 p{font: 400 15px "MontserratRegular";}
.videoPic {width: 561px;}
.banner_inn{background-position:  20% 0% !important;}
.block2_box {height: 354px;}
.block_three{background: url(../images/bg1.png) no-repeat 50% 30%;}
.about_img{height: 503px;}
.about_quote_inn{padding: 30px 15px 35px;}
.about_quote_inn h4 {font: italic 400 17px/26px "PlayfairDisplayBold";}
.about_quote_inn p {font: italic 400 17px/26px "PlayfairDisplayBold";}
.team_member_img {height: 278px;}
.about_head1 h2 {font: 400 34px/36px "PlayfairDisplayBold";}
.contact_box1{padding: 0 0 30px;}
.contact_head1{text-align: center;}
.contact_dtls {padding: 0 0 40px;}
.blog_panel{padding: 15px 0 0; margin: 0 auto; max-width: 100%;}
.blog_pic{height: auto;}
.blog_pic img{top: inherit; left: inherit; position: inherit; transform: none; -webkit-transform: none;}
.blog_txt1 h2{font: 700 16px/24px "MontserratRegular";}
.pagination_sec{padding: 50px 0 0;}
.pagination_sec ul.pagination{text-align: center;}
.leave_comment{padding: 0 0 30px;}
.blog_dtl_img{height: auto;}
.blog_dtl_img img{top: inherit; left: inherit; position: inherit; transform: none; -webkit-transform: none;}

}

@media screen and (max-width: 767px)  
{
.wrapper .container{width: 100%; padding: 0 15px;}
.navbar-collapse {background: #000000; left: 0; margin: 0 !important; position: absolute; top: 100%; width: 100%; z-index: 99;}
.navbar-nav {width: 100%;text-align: left;margin: 0;}
.navbar-nav > li {width: 100%;}
.navbar-nav > li > a {padding: 10px 0 !important;}
.block1_img{height: auto; margin: 0 0 30px;}
.block1_img img{top: inherit; left: inherit; position: inherit; transform: none; -webkit-transform: none;}
.brand_txt{width: 100%; text-align: center;}
.scroller_img {width: 100% !important;}
.block4_box {min-height: inherit; padding: 0 0 30px;}
.foot_btn button{height: 55px; font: 400 20px "MontserratBold"; margin: 10px 0 0 0;}
.cntc_sec {position: inherit;right: inherit;text-align: center;top: inherit;width: 100%;padding: 10px 0;}
.navbar-toggle{background: transparent !important; border: 0 !important; float: none; text-align: center;width: 50px;margin: 0 auto;display: table; padding:20px 10px 10px;}
.navbar-default .navbar-toggle .icon-bar {background-color: #fff;width: 25px;height: 3px;border-radius: 0;}
.practice_box ul li {width: 100%;height: auto; border: 0 !important; border-bottom: 1px dashed #c6c6c6 !important;}
.block6_head h3 {padding: 0;}
.block3_head h3 span {display: initial;}
.block_five{padding: 0 0 25px;}
.block1_txt h3{font: 400 28px/36px "PlayfairDisplayBold";}
.block1_txt h4 {font: 400 23px/30px "PlayfairDisplayRegular";}
.block1_txt a {font: 400 14px "MontserratBold";padding: 24px 20px;text-align: center;}
.block3_head h3{font: 400 27px/36px "PlayfairDisplayBold";}
.block6_head h3{font: 400 27px/36px "PlayfairDisplayBold";}
.top_foot_head h3{font: 400 21px/22px "PLAYFAIRDISPLAYSEMIBOLD";}
.banner_txt1 {margin: 225px auto 0; float: none; text-align: center;}
.banner_inn{background: url(../images/mobile_banner.jpg) top center !important;}
.banner_form {width: 100%;float: none; margin: 0;}
.block2_box {height: auto;}
.block_three .pull-right {float: none !important;}
.foot_menu {padding: 0 0 25px;}
.block2_txt h4{max-width: 100%;}
.block2_txt h4 br{display: none;}
.about_head1{text-align: center;}
.about_head1 h2{font: 400 30px/36px "PlayfairDisplayBold";}
.about_head1 h2 span{width: 100%; display: inline-block; font: 400 20px "PlayfairDisplayRegular";}
.about_img{height: auto;}
.about_img img{top: inherit; left: inherit; position: inherit; transform: none; -webkit-transform: none;}
.about_txt1 {margin: 30px 0 0 0;}
.about_txt1 h3{font: 400 28px "PlayfairDisplayBold";}
.about_txt1 h4{font: 400 23px "PlayfairDisplayRegular";}
.team_member_img{height: auto; max-width: 100%; margin: 0 0 30px;}
.team_member_img img{top: inherit; left: inherit; position: inherit; transform: none; -webkit-transform: none;}
.practice_head1 h2{font: 400 28px/36px "PlayfairDisplayBold";}
.practice_txt2 p{font: 400 23px/36px "MontserratSemiBold";}
.practice_txt2 ul li{margin: 0 6px 10px;}
.practice_btn ul li{margin: 0 6px 10px;}
.pagination_sec ul.pagination li a{padding: 2px 10px; font-size: 12px;}
.navbar-nav .open .dropdown-menu{height: 90px; overflow-y: scroll;}
.navbar-nav .open .dropdown-menu > li > a{color: #fff !important;}
.navbar-nav li span.arrow {height: 13px;width: 20px; background-size: auto;top: 12px;}
.practice_txt1 table {table-layout: auto;}
.footer_box1 {text-align: center;}
.foot_soc ul {text-align: center;}
.foot_soc ul li {float: none;display: inline-block;margin: 0 3px;}
.foot_menu {text-align: center;}
.table-responsive{border: 0;}
#get_started_now { margin-top: 20px; }


/*4-4-18*/
.navbar-brand {margin: 0 auto;width: 100%;display: inline-block;text-align: center;}
.navbar-brand > img {display: inline-block;}
}

@media screen and (max-width: 599px) 
{
.foot_menu ul li{width: 100%;}
.videoSection{max-width: 450px;}
.videoPic {width: 442px;}
.cntc_sec p {font: 400 12px "MontserratBold";}
.practice_txt2 p {font: 400 22px/36px "MontserratSemiBold";}
.blog_connect{height: auto; display: inline-block; margin-bottom: 0;}
.blog_connect label{width: 100%; text-align: center; padding: 10px 0 10px; font: 500 20px/35px "MontserratRegular";}
.blog_connect ul {width: 100%;padding: 0;text-align: center;}
}

@media screen and (max-width: 480px)
{
.banner_txt1 {width: 100%;height: auto; padding: 4px 15px 10px;}
.banner_txt1 h3{font: 400 30px "PlayfairDisplayBold";}
.banner_txt1 p {font: 400 17px "MontserratRegular";}
.videoSection{max-width: 290px;}
.videoPic {width: 284px; top: 2px;}
.block6_txt a.block6_btn1{font: 400 16px/69px "MontserratBold";max-width: 290px;}
.block6_txt a.block6_btn2{font: 400 14px/62px "MontserratBold";max-width: 290px;}
.practice_txt2 p {font: 400 17px/27px "MontserratSemiBold";}
.practice_txt2 ul li a{width: 100%;}
.practice_txt2 ul li:last-child a{width: 100%;}
.practice_txt2 ul li{width: 100%; margin: 0 0 15px;}
.practice_btn ul li{width: 100%; margin: 0 0 15px;}
.practice_head1 h2 {font: 400 24px/36px "PlayfairDisplayBold";}
}





